<?php
require_once(__DIR__ . "/../classes/Sistema.php"); 
set_sistema(Sistema::WIN7);
$sistema = new Sistema(true, true);

// Redireciona o cliente para a home caso ele não tenha permissão de acesso
if($sistema->usuario->permissao_google == Usuario::PERM_NENHUMA) {echo "-2Permissão insuficiente para ver esta página!"; exit;}

try {
	$json = json_decode($_POST['json']);

	if($json == false || $json == null){
		echo "-2Dados inválidos!";
		exit;
	}

	$_SESSION['excel-grupos'] = $_POST['json'];
}
catch (Exception $e) {
	echo "-2Houve um erro com o servidor";
	exit;
}
?>